@media only screen and (max-width: 1010px) {
	body {min-width: 751px;}
	body.animated {left: -258px;}
	.wrapper {width: 751px;}



	.searchFormSingleWrap {
		width: 245px;

	}

	.searchFormSingle input[type="text"] {
		width: 200px;

	}



	.homeTabs.thmTabs {padding-top: 76px!important;}
	.shopWrap ul.shopItemsWrap li.product:nth-child(4n+1),
	.shopWrap ul.shopItemsWrap li.product {margin-left: 34px;}
	.shopWrap ul.shopItemsWrap li.product:nth-child(3n+1) {margin-left: 0;}

	.tax-product_cat .shopWrap ul.shopItemsWrap li.product, .home .shopWrap ul.shopItemsWrap li.product {
		 margin-left: 20px;
	 }

	.tax-product_cat .shopWrap ul.shopItemsWrap li.product:nth-child(3n+1), .home .shopWrap ul.shopItemsWrap li.product:nth-child(3n+1) {
		margin-left: 0;
	}

	.blogItem {width: 226px;}

	#footer .col-4 {width: 166px; margin-left: 30px;}
	#footer .col-4.col-3-4 {width: 562px;}
	.popularPostItemImg {display: none;}
	.popularPostItem {min-height: 10px;padding-left: 0;}

	.product-type-simple .singleProductPrice {position: relative; padding-top: 44px;}
	.product-type-simple .shareSingleProduct {position: absolute;left: 0;top: 0;}
	.product-type-variable .singleProductBtn {margin-top: 0;}
	.product-type-variable .shareSingleProduct {float: left;margin-bottom: 10px;}

	.singleProductDesc .galleryWrap {width: 300px!important;margin-right: 30px!important;}
	.singleProductDesc .scell {width: 428px;}
	.singleProductPage .contentLeft {width: 100%;}
	.singleProductPage .sidebarRight {width: 100%;}
	.singleProductPage .sidebar-widget {width: 230px;}

	.single-post .contentLeft,
	.archive .contentLeft,
	.page-template-templ-blog-php .contentLeft {width: 448px;}
	.distributorsPage .contentLeft,
	.page-template-default .contentLeft {width: 100%;}

	.single-post .blogTitle {line-height: 40px;}
	.wishlistTitle, .searchResultTitle, .blogTitle {font-size: 30px;}

	.contactPageContent .fcell {width: 250px;}
	.contactPageContent .mcell {width: 508px;}
	#map-canvas {width: 508px;}
	.contactPageContent .scell {width: 508px;padding-top: 20px;}

	.distributorsPage .sidebarRight {padding-top: 20px;float: left;}

	.tax-product_cat .thmTabs {padding-top: 44px!important;}

	.tax-product_cat .sidebarRight, .home .sidebarRight {float: left;}

	.registrationPage .fcell {width: 380px;}
	.registrationPage input[type="text"], .registrationPage input[type="password"],
	.registrationPage .fcell .registrationFieldWrap {width: 100%;}
	.registrationPage .scell {width: 358px;margin-left: 20px;}
	.forgotYourUsername {margin-right: 0;}

	.woocommerce-account .contentRight {width: 100%;}
	.cartPage .thmCustomTable th:first-child {width: 300px;}
	.cartPage .thmCustomTable th.product-quantity {padding-left: 0;}
	.cartPage .thmCustomTable th.product-remove {text-align: right;}

	.woocommerce nav.woocommerce-pagination {width: 100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing: border-box;}

	.woocommerce-page div.product div.images {
		float:left;
	}

}
@media only screen and (max-width: 767px) {
	body {min-width: 470px;}
	.wrapper {width: 470px;}


	.searchFormSingleWrap {
		margin-top: 11px;
	}

	.logo {
		margin-top: 5px;
	}

	.pull-right {
		float: none;
	}

	.topPanel .thm-custom-dropdown {
		margin-top: 10px;
	}

	.search-check .custom-dropdown-popup {
		right: 0;
		top: 25px;
	}

	.thm-custom-dropdown.search-check {
		top: 0;
	}

	.topPanel, .topPanelPlace {
		height: 80px;
	}


	.labels {
		display: none;
	}
        
        .artistPage .lableFilter {
   position: relative;
   margin-bottom: 10px;
    }
    
    .filterSelect {
        float: right;
    }



	.mainMenu, .langBox {display: none;}

	.qtranxs-lang-menu {display: block!important;}

	.showMobileMenu {display: block;position: relative; float: right; width: 22px;height: 16px;margin: -50px 20px 0 26px;cursor: pointer; -webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out; transition: .5s ease-in-out;}
	.showMobileMenu span {position: absolute; display: block;left: 0; height: 2px;width: 100%; background: #fff;opacity: 1;-webkit-transition: background 0.3s ease;-moz-transition: background 0.3s ease;-o-transition: background 0.3s ease;transition: background 0.3s ease; -webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg); transform: rotate(0deg);-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-o-transition: .25s ease-in-out;transition: .25s ease-in-out;}
	.showMobileMenu span:nth-child(1) {top: 0px;}
	.showMobileMenu span:nth-child(2),.showMobileMenu span:nth-child(3) {top: 7px;}
	.showMobileMenu span:nth-child(4) {top: 14px;}
	.showMobileMenu.open span:nth-child(1) {top: 7px;width: 0%;left: 50%;}
	.showMobileMenu.open span:nth-child(2) {-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);}
	.showMobileMenu.open span:nth-child(3) {-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);}
	.showMobileMenu.open span:nth-child(4) {top: 7px;width: 0%;left: 50%;}

	body.animated .mobileMenu {right: 0;}
	.mobileMenu .langBox {display: block;margin: 22px 0 20px 22px;}
	.mobileMenu {display: block; position: fixed;top: 74px;right: -258px;width: 257px;height: 100%;border-left: 1px solid #e5e5e5;overflow: auto; background: #f4f4f4;z-index: 0;-webkit-transition: right 0.6s ease;-moz-transition: right 0.6s ease;-o-transition: right 0.6s ease;transition: right 0.6s ease;}
	.mobileMenu .mobileMenuWrap {max-height: 100vh;}
	.mobileMenu ul {list-style: none;}
	.mobileMenu ul li {display: block;}
	.mobileMenu ul li a, .mobileMenu ul li a:visited {display: block;line-height: 74px;padding: 0 22px;color: #1e1e20;font-size: 14px; text-transform: uppercase;text-decoration: none;
		-webkit-transition: background-color 0.3s ease;-moz-transition: background-color 0.3s ease;-o-transition: background-color 0.3s ease;transition: background-color 0.3s ease;}
	.mobileMenu ul li.current-menu-item > a, .mobileMenu ul li a:hover {background-color: #fff;}
	.mobileMenu ul li ul li a {line-height: 32px;padding-left: 42px;text-transform: none;}
	.mobileMenu ul li ul li ul li a {padding-left: 62px;}





	.custom-dropdown-popup {right: -165px;}
	.arrowToTop {right: 162px;}

	.subcsribeForm form {width: 470px;margin: 0 auto;}
	.subcsribeForm h3 {display: block;margin: 0 0 10px; text-align: center;}
	.subcsribeForm input[type="text"] {margin: 0 0 10px;}

	.shopWrap ul.shopItemsWrap li.product:nth-child(3n+1),
	.shopWrap ul.shopItemsWrap li.product {margin-left: 10px;}
	.shopWrap ul.shopItemsWrap li.product:nth-child(2n+1) {margin-left: 0;}

	.tax-product_cat .shopWrap ul.shopItemsWrap li.product:nth-child(3n+1),
	.tax-product_cat .shopWrap ul.shopItemsWrap li.product,
	.home .shopWrap ul.shopItemsWrap li.product:nth-child(3n+1),
	 .home .shopWrap ul.shopItemsWrap li.product {
		margin-left: 10px;
	}

	.tax-product_cat .shopWrap ul.shopItemsWrap li.product:nth-child(2n+1),
	.home .shopWrap ul.shopItemsWrap li.product:nth-child(2n+1) {
		margin-left: 0;
	}



	.blogItem {width: 100%;margin: 0 0 20px 0;}

	#footer .col-4 {width: 47%;min-height: 188px; margin-left: 6%;}
	#footer .col-4:nth-child(2n+1) {margin-left: 0;}
	#footer .col-4.col-3-4 {width: 47%;}

	.container {padding-bottom: 505px;}
	#footer {height: 300px;}

	.contentLeft {width: 100%!important;}
	.sidebarRight {float: left!important;}

	.singlePostWrap dl,
	.singlePostWrap blockquote {margin-left: 10px;}

	#contactPageTabs > ul li {margin-left: 10px!important;}
	.tabContent {padding-top: 20px!important;}
	.contactPageContent .fcell {margin-bottom: 20px;}
	.contactPageContent .fcell, .contactPageContent .mcell, .contactPageContent .scell, #map-canvas {width: 100%;}

	.singleProductDesc .galleryWrap,
	.galleryWrap, .artistPhotoWrap {width: 100%!important;margin-right: 0!important;margin-bottom: 78px!important;}
	.singleProductDesc .galleryWrap img,
	.galleryWrap img, .artistPhotoWrap img {width: 100%!important;height: auto!important;}
	.lableDesc,
	.tax-product_cat .thmTabs .tabContent, .home .thmTabs .tabContent,  .singleProductDesc .scell {width: 100%!important;}

	.viewSwitcher {display: none;}

	.cartPage .tableProductDesc {width: 160px;}
	.input-number-box {width: 80px;}
	.input-number-box input[type="text"] {width: 42px!important;}
	.cartPage .thmCustomTable td:first-child {width: 194px;padding-right: 10px;}
	.cartPage .thmCustomTable td:last-child {text-align: right;}
	.coupon input[name="coupon_code"] {width: 100%;margin-bottom: 10px;margin-right: 0;}

	.cart-collaterals {padding-top: 56px;}
	.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {width: 100%!important;}

	.registrationPage .scell, .registrationPage .fcell {width: 100%;margin-left: 0;}

	.thmTabs > ul li {margin: 0 2px 10px!important;}
	.homeTabs.thmTabs > ul li {margin-left: 2px!important;}
	.thmTabs > ul li:first-child {margin-left: 2px!important;}
	.homeTabs.thmTabs > ul li:first-child {margin-left: 2px!important;}
	.thmTabs > ul li a, .thmTabs > ul li a:visited {line-height: 30px; border: 1px solid rgba(0,0,0,0); -webkit-border-radius: 23px;-moz-border-radius: 23px;border-radius: 23px;}
	.thmTabs > ul li.ui-tabs-active a {border-color: #ffa200;}

	.homeTabs.thmTabs {padding-top: 92px;}
	.tax-product_cat .thmTabs {padding-top: 54px!important;}

	.artistDesc {margin-bottom: 20px;}

	.woocommerce-page div.product div.images {
		float:none;
	}

}
@media only screen and (max-width: 479px) {
	body {min-width: 310px;}
	.wrapper {width: 310px;}

.singlePostWrap h3 {
	font-size: 30px;
}
	.searchFormSingleWrap {
		width: 185px;
		margin-left: 5px;
		margin-top: 6px;

	}

	.searchFormSingle input[type="text"] {
		width: 140px;
		font-size: 12px;

	}

	.topPanel .thm-custom-dropdown span, .topPanel .thm-custom-dropdown a {
		font-size: 11px;
	}



	.subcsribeForm form {width: 310px;}
	.subcsribeForm input[type="text"] {width: 100%;}

	.logo {width: 80px;margin-top: 5px;}
	.logo img {max-width: 100%;height: auto;}

	.thm-custom-dropdown.accountLinks > a, .thm-custom-dropdown:not(.cart-header) span {padding-right: 0;}
	.thm-custom-dropdown.accountLinks a i,
	.thm-custom-dropdown span i {display: none;}
	.showMobileMenu, .thm-custom-dropdown {margin-left: 10px;}
	.showMobileMenu {margin-right: 5px;}
	.signInForm {padding: 20px;}
	.signInForm input[type="text"], .signInForm input[type="password"] {width: 270px;}

	.signInFormSubmit em {width: 57px;}

	.thm-custom-dropdown {position: static;}
	.custom-dropdown-popup {right: 0px;top: 63px;}
	.arrowToTop {right: 178px;}

	.shopWrap ul.shopItemsWrap li.product {margin-left: 40px!important;}

	.container {padding-bottom: 0;}
	#footer {position: static;height: auto; padding-bottom: 96px;}
	#footer .col-4 {width: 100%;min-height: 10px;margin-bottom: 20px; margin-left: 0;}
	#footer .col-4 .tagcloud {padding-bottom: 0;}
	#footer .col-4.col-3-4 {width: 100%;}

	.copyright {height: 96px;overflow: hidden;}

	.containerTopPanel {padding: 10px 0 20px;}
	.lableTitle,
	.woocommerce-breadcrumb {margin-bottom: 10px!important;}
	.tax-product_cat .sidebarRight, .home .sidebarRight
	.singleProductPage .sidebar-widget, .searchForm {width: 100%;}
	.descriptionTabWrap blockquote {padding: 24px 20px 24px 60px;}
	.descriptionTabWrap blockquote:before {left: 22px;}

	.tagsWrap i, .tagsWrap span, .tagsWrap a {margin-bottom: 5px;}

	.tableProductDesc {padding-left: 0px;padding-top: 77px;}
	.cartPage .tableProductDesc {width: 140px;}
	.userPurchaseItemWrap .tableProductDesc {width: 100px;}

	.input-number-box {width: 42px;}
	.input-number-box div {display: none;}
	.thmCustomTable td span.amount {font-size: 14px;}
	.cartPage .thmCustomTable th:first-child {width: 200px;}
	.cartPage .thmCustomTable th.product-quantity {padding-right: 10px;}
	.cartPage .thmCustomTable th:nth-child(2) {width: 100px;}

	.searchResultPage {padding-top: 30px;}
	.searchResultPage .wrapper {padding-top: 54px;}

	.sidebarRight, .checkboxWrap, .newsletterPageContent input[type="text"], .sidebarLeft {width: 100%;}

	.userPurchaseItem h3 {line-height: 30px;padding-bottom: 10px; padding-right: 46px;}

	.clear .registrationSubmitBtn {margin-bottom: 10px;}
	.forgotYourUsername {margin-bottom: 30px;}

	.distributorsTable td {padding: 17px 2px;}

	.checkboxWrap label {width: 50%;}
        
        .downloadDigitalVersionPopup {
            right: -50%;
        }


}
